@media only screen and (min-width: 768px) {
    .site-wrap::before { content: 'tablet'; }
}
@media only screen and (min-width: 1170px) {
    .site-wrap::before { content: 'desktop';}
}
@media(min-width: 992px) {
    .container_wrap {
        max-width: 960px;
    }
}
@media (min-width: 1200px){
    .container {
        padding-right: 0;
        padding-left: 0;
    }
    .container_wrap {
        max-width: 1120px;
    }
    .container_inner {
        width: 98%;
    }
    .product-detail-container {padding: 0 3rem;}
    .testimonial-slider {margin-right: 90px;}
}
@media (min-width: 1024px) {
    .formQuick .quickMain {
        -ms-flex: 0 0 68%;
        flex: 0 0 68%;
        max-width: 68%;
    }
    .formQuick .form {
        -ms-flex: 0 0 32%;
        flex: 0 0 32%;
        max-width: 32%;
    }
}    

@media(max-width:991px) {
    .ft-copyright,.footer-counter {text-align: center;}
    .footer-container .footer-item:nth-child(3n){clear: both;}
    .breadcrumbs > .title-page{font-size: 30px}
}

@media (min-width: 768px) and (max-width: 991px) {
    .container {padding-left: 5px; padding-right: 5px;}
    .row {margin-left: -5px; margin-right: -5px;}
    .row [class*="col-"] {padding-left: 5px; padding-right: 5px;}
    .medium-up--hide {display: none !important;    }
    .article__title {font-size: 1.75rem;}
    #frmSearch {padding-left: 0;}
    #menuMain ul > li.root > a {padding: 1rem .5rem;}
    #menuMain .buttons .brandName {font-size: 1rem;}
    .footer-item .title {text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
}
@media (min-width: 576px) {
    .testimonial-slider {margin-left: 60px;}
    .testimonial-slider:before {
        float: left;
        margin-top: -15px;
        margin-left: -60px;
        content: "“";
        line-height: .8;
        font-size: 10rem;
        font-family: var(--font-time);
        font-weight: 700;
        color: var(--red);
    }
}

@media only screen and (min-width: 768px){
    .cms-static-saleoff-product .products-grid .product_box.box_lists.col-md-3 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .box-heading .heading-center {
        max-width: 675px;
        margin-left: auto;
        margin-right: auto;
    }
    #product-page .product-info-page .multiple.row {
        margin-left: -15px;
        margin-right: -15px;
    }
    #product-page .product-info-page .multiple.row [class*="col-"] {padding-left: 15px; padding-right: 15px;}
    .testimonial-slider {margin-left: 90px;}
    .testimonial-slider:before {
        margin-left: -90px;
    }
    .cart-subtotal__price{
        padding-left:55px;
        min-width:150px;
        display:inline-block
    }
}
/* Iphone 5 landscape */
@media only screen and (max-width: 767px){
    body {font-size: 14px;}
    .container,.container-fluid {padding-left: 5px; padding-right: 5px;}
    #masthead .container {padding-left: 0; padding-right: 0;}
    .row {margin-left: -5px; margin-right: -5px;}
    .row [class*="col-"] {padding-left: 5px; padding-right: 5px;}
    .no-gutters>.col, .no-gutters>[class*=col-] {padding-left: 0; padding-right: 0;}
    .small--hide{ display:none !important}
    .bx-product-slider .container {margin-top: 1.5rem;}
    .header-fixed #masthead.nav-is-visible {position: relative;}
    #masthead.is-scroll .navbar-brand .logo {padding: 0; max-width: 60px;}
    #menuMain .buttons .brandName {font-size: 1rem;}
    #masthead .on_menu_left {display: block;}
    .hotline-info {display: none;}
    #masthead .nav-control{
        position: absolute;
        top: 10px;
        right: 0;
    }
    .brandnav .navbar-brand .slogan {
        margin-left: .5rem;
        padding-left: .25rem;
    }
    .brandnav .navbar-brand .slogan span,#masthead.is-scroll .brandnav .navbar-brand .slogan span {font-size: .625rem;}
    .brandnav .navbar-brand .slogan span b, .brandnav .navbar-brand .slogan span strong,
    #masthead.is-scroll .brandnav .navbar-brand .slogan span b, #masthead.is-scroll .brandnav .navbar-brand .slogan span strong {font-size: .813rem;}
    .brandnav .navbar-brand a.logo {max-width: 60px;}
    #search_block_top {
        display: none;
        min-width: unset; width: 100%;
        padding: .35rem .75rem;
        background-color: var(--main);
    }
    #masthead.nav-is-visible #search_block_top {display: block;}
    #search_block_top .form-control,#search_block_top .btn {
        height: 36px;
        line-height: 36px;
    }
    #search_block_top .btn {background-color: var(--yellow);}
    .search-box .inner-wrap {
        padding: .5rem .75rem;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    .search-box .inner-wrap form {position: relative;}
    .navbar-search .contact_panel {
        -ms-flex: 0 0 calc(100% - 50px);
        flex: 0 0 calc(100% - 50px);
        max-width: calc(100% - 50px);
    }
    .navbar-search .news_offers {width: 50px;min-width: 50px;}
    .navbar-search .news_offers .news_offers_text {display: none;}
    .navbar-search .news_offers .news_offers_icon {display: block; font-size: 2rem;}
    section.section-element .features-inner {padding: 0 1rem;}
    .section-element.section-element-main {padding: 25px 0;}
    .section-element.section-element-product {padding: 3.5rem 0 4.5rem;}
    .section-element.section-element-page {padding: 1.5rem 0 1rem;}
    .section-element.section-element-0 {padding: 1.5rem 0;}
    .section-element.section-element-1 {padding: 1.5rem 0 1rem;}
    .section-element.section-element-2 {padding: 1.5rem 0 1.5rem;}
    .section-element.latest-news {
        padding: 1.5rem 0 1rem;
        background-position: 50% 103%;
    }
    .section-element.featured-product {padding: 5.5rem 0 6.5rem;}
    .section-element.elementor-shape-footer {height: 8rem;}
    .section-element.elementor-shape-footer:after {
        height: 8rem;
        background-position: 50% 30%;
    }
    section.section-element.featured-product:before {background-size: 65%;}
    .feature-block-one {padding: 1rem;}
    .section-element.about-story {padding: 1rem 0 2rem;}
    .elementor-shape {height: 50px;}
    .item .per-product .product-info button {padding-left: 10px; padding-right: 10px; width: 100%;}
    .l_main .bx-detailPro .tx-Content .ind-content {padding-left: 0;}
    .featured .article-block .article-meta {padding: .75rem 1rem;}
    .article-block.box_radius_2rem {
        -webkit-border-radius: 1rem !important;
        border-radius: 1rem !important;
    }
    .article-grid .article-block {margin-bottom: 1.5rem;}
    .about-img {margin-bottom: 1.5rem;}
    .element_cert_inner {padding: 1.5rem .5rem;}
    .article-section {padding: 1rem;}
    .article__title {font-size: 1.75rem;}
    .products-grid.product-cat .product_box {margin-bottom: 1rem;}
    .product-cat .product_box.box_lists .product-simple-info {padding:0;}
    .product-cat .product_box.box_lists .product-simple-info .product-box-name {
        min-width: unset;
        padding: .5rem 0;
        border-radius: 0;
        border: 0;
        width: 100%;
        font-size: 12px;
    }
    .product-cat .product_box:not(.no-shadow):hover .product-hover .product-simple-info .product-box-name, .product-cat .product_box.active:not(.no-shadow) .product-hover .product-simple-info .product-box-name {
        background-color: transparent;
        color: var(--green);
    }
    .products-grid .product_box {margin-bottom: 1.5rem;}
    .product_box.box_lists .product-hover .product-simple-info.p-3 {padding-left: .25rem!important; padding-right: .25rem!important;}
    .product-cat .sub_catagory .owl-carousel {
        border-radius: 1rem;
        padding: .75rem 2.75rem;
    }
    .product-cat .sub_catagory .owl-carousel a {
        white-space: nowrap;
    }
    .category_tab_menu ul li a {font-size: 1.175rem;}
    .article-inner .article-meta {padding: 1rem .75rem;}
    .article-meta .name {font-size: inherit;}
    .article-grid .cat_info {font-size: .625rem;}
    .product-box-price,.featured .article-meta .box-price {
        font-size: 1rem;
        flex-direction: column;
    }
    .product-box-price .price__old,.box-price .price__old {margin-left: 0;}
    .sub_catagory > ul > li {padding: .5rem .75rem;}
    .footer-item {margin-bottom: 20px;}
    #footer .footer-item:last-child {margin-bottom: 0;}
    .footer-item .box-content .content .list-flex {max-height: unset;}
    .footer-item .box-content .content .link-list li:not(:last-child) a {padding-bottom: 0;}
    .footer-item .box-content .content .link-list a {line-height: 30px;}
    .box-social,.social .title {text-align: center;}
    .box-heading h1,.box-heading h2,.box-heading h3 {font-size: 1.429rem;}
    .box-heading {margin-bottom: 15px;}
    .box-heading .sub-heading {font-size: 0.875rem;}
    .product-info-page .multiple .listpro a {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;    
    }
    .article {padding-left: 0;}
    .special-box-info {
        justify-content:center;
        padding-left: 0;
        border-left-width: 0;
    }
    .special-box-info .column .inner {padding: .5rem .313rem;}
    
    .box-heading .name,.box-heading .name.h3 {font-size: 1.429rem;}
    .product-title span{font-size: 18px}
    .footer-item:first-child.col-xs-12 {width: 100%;}
    .footer-item:nth-child(n+2):nth-child(-n+3).col-xs-12 {width: 50%;}
    .ft-copyright .footer__text {text-align: center;}
}

@media only screen and (max-width: 640px) {
    .ms-slide .ms-layer {display: none;}
}

@media only screen and (max-width: 600px) {
}

/* width < 320px */
@media only screen and (max-width: 480px) {
    .step__footer__continue-btn {padding: 0.45em 1.15em; font-size: 13px;}
    #frmSearch {padding-left: 0;}
    .product_gallery .items:after {padding-bottom: 100%;}
    .fearured-products, .fearured-article {margin-top: 20px;}
    .product-title, .custom-title {margin: 10px 0;}
    .product-title span, .custom-title .inner-hd {font-size: 18px; line-height: 30px;}
    button.button > span{height:34px;line-height:32px;padding:0 10px;}
    .section-element.counter {padding: 3rem 0;}
    .testimonial__item__text,.testimonial__item__author {font-size: 1.125rem;}
    .formQuick .form .form-warp { margin-top: 0;}
}
